@charset "utf-8";
/* CSS Document */



* {
	margin: 0px;
	padding: 0px;
}

body
{
	font:  0.75em/1em Arial, Helvetica, sans-serif, "Century Gothic";
	color: #595949;
	text-decoration: none;
	border-style: none;
	background: #595949;
}
.redText { color: #993300;
}
h1 {
	font: bold 17px/normal Arial, Helvetica, sans-serif, "Century Gothic";
}


h2 {
	font: bold 13px Arial, Helvetica, sans-serif, "Century Gothic";
}

h2  a:link {font: bold 13px  arial; color: #993300; text-decoration: none;} 

h2 a:visited {font: bold 13px  arial; color: #993300; text-decoration: none;}

h2 a:hover {
	font: bold 13px  arial;
	color: #993300;
	text-decoration: underline;
}


a:active {
	font:  12px arial;
	text-decoration: none;
	background: center bottom;
}






h3 {
	font: bold 1.0em Arial, Helvetica, sans-serif, "Century Gothic";
}


a:link {font: 12px arial; color: #993300; text-decoration: none;} 

a:visited {font: 12px arial; color: #993300; text-decoration: none;}

a:hover {
	font: 12px arial;
	color: #993300;
	text-decoration: underline;
}


a:active {
	font:  12px arial;
	text-decoration: none;
	background: center bottom;
}


.singleTab a:link {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #ffffff;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.singleTab a:visited {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #ffffff;
	text-decoration: none;
}

.singleTab a:hover {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #993300;
	text-decoration: none;
}

.whatsNew {
	text-align: center;
}
.whatsNew a:link {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #993300;
	text-decoration: underline;
}

.whatsNew a:visited {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #993300;
	text-decoration: underline;
}

.whatsNew a:hover {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #FF5809;
	text-decoration: underline;
}

.whatsNewTextBox {
	background: #595949;
	padding: 10px 30px 10px 30px;
	text-align: left;
	font: 1em/1.5em Arial, Helvetica, sans-serif, "Century Gothic";
	color: #fbfbfa;
}
.whatsNewPaddingLeft {
	padding-left: 10px;
	border: 1px solid #595949;
	padding-right: 10px;
	margin-right: 15px;
	background: #d5d5c8;
}
.whatsNewPaddingRight {
	padding-left: 10px;
	border: 1px solid #d5d5c8;
	padding-right: 10px;
	margin-left: 15px;
}

.museum a:link {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #993300;
	text-decoration: underline;
}

.museum a:visited {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #993300;
	text-decoration: underline;
}
.museum a:hover {
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #FF5809; 
	text-decoration: underline;
}



/*.noChange a:link, a:visited, a:hover, a:focus{
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #ffffff;
	text-decoration: none;
}*/


/*a:active {
	font:  11.5px arial;
	color: #6D8269;
	text-decoration: none;
	background: center bottom;
}*/

div.tabs a:link {font: 11.5px arial; color: #FBFBFA; /*off white*/ text-decoration: none;} 

div.tabs a:visited {font: 11.5px arial; color: #FBFBFA; text-decoration: none;}

div.tabs a:hover {
	font: 11.5px arial;
	color: #993300;
	text-decoration: underline;
}



/*links for IE tables*/


a:link img{
border : 2px solid #595949;
} 

a:visited img{
border : 2px solid #595949;

}
a:hover img{ border : 2px solid #993300;
	
}
a:active img{ border : 2px solid #6D8269;
	
}

/*---Previous, index, next links------------*/




.slideshowButton a:link img {
border : none;
} 

.slideshowButton a:visited img{
border : none;

}
.slideshowButton a:hover img{ border : none;
	
}
.slideshowButton a:active img{ border : none;
	
}
/*-------------------------*/

.redBorder
{
	border-top: none;
	border-right: none;
	border-bottom: 4px solid #993300;
	border-left: none;
	background: #595949;
}


.scrollbars {
	background-color: #ffffff;
	height: 500px;
	width: 550px;
	margin-left: 16px;
	overflow: auto;
}


.left
{
   
    float: left;
}



.right
{
	float: right;
}

.padRight {
	padding-right: 10px;
}

.padLeft {
	padding-left: 30px;
}



.underline {
	text-decoration: underline;	
}

.scroll
{
 
    overflow: auto;
}

.wrapper
{
	margin-right: auto;
	margin-left: auto;
	background: #EAEDE0;
	border-top: #A8A999;
	border-right: #A8A999;
	border-bottom: #A8A999;
	border-left: #A8A999;
	width: 1000px;
}

.title
{
	color: #595949;
	padding: 30px 20px 5px 10px;
	background: #EAEDE0;
	font: bold 30px Arial, Helvetica, sans-serif;
}
.titleBar {
	background: #595949;
	height: 2px;
	border-bottom: 2px solid #993300;
	border-left: none #993300;
}


.title2 
{
	color: #444A2E;
	font: bold 18px Arial, Helvetica, sans-serif, "Century Gothic";
}

.title3 
{
	color: #444A2E;
	font: 16px Arial, Helvetica, sans-serif, "Century Gothic";
}


.titlemargin
{
	margin: 10px 0px 10px 0px;
}

.subtitle 
{
	color: #ffffff;
	font: bold 14px Arial, Helvetica, sans-serif, "Century Gothic";
}

.content
{
	padding: 15px 0px 0px 15px;
	margin: 0px 0px 0px 120px;
	font: 12px/1em Arial, Helvetica, sans-serif, "Century Gothic";
	color: #444A2E;
	background: #EAEDE0;
}

.content.padleft
{

    padding-left: 180px;
}

.content.padright
{
 
    padding-right: 180px;
}

.sidebar
{
	width: 120px;
	color: #ffffff;
	font-weight: bold;
	padding: 0px 0px 0px;
	background: #A8A999;
	float: left;
	height: auto;
	clear: both;
	border-right: 1px solid #EBEDE2;
}
.sidebarlower {
	background: #CCCC99;
	height: 200px;
	width: 150px;
	margin-top: 250px;
	margin-left: 0px;
	clear: right;
	float: right;
}
.sidebarlower1 {
	background: #C4C4A0;
	height: 40px;
	width: 150px;
	margin-top: 200px;
	float: none;
	clear: none;
}


.sidebaritem
{
	width: 110px;
	color: #FBFBFA;
	font-size: 13px;
	padding: 2px 0px 2px 10px;
	margin-bottom: 0px;
	height: 15px;
	text-align: left;
	white-space: normal;
	background: #a8a999;
	border-top: 1px none #FFFFFF;
	border-bottom: 1px solid #ffffff;
}

.sidebaritemLinks
{
	width: 95px;
	color: #595949;
	padding: 4px 0px 4px 25px;
	margin-bottom: 0px;
	height: 15px;
	text-align: left;
	white-space: normal;
	background: #d5d5c8;
	border-bottom: 1px solid #EBEDE2;
	font: 12px Arial, Helvetica, sans-serif, "Century Gothic";
}

.sidebaritemLinksIndex a:link {color: #ffffff}
.sidebaritemLinksIndex a:visited {color: #ffffff}
.sidebaritemLinksIndex a:hover {color: #993300; text-decoration: underline;}

.sidebaritemLinksIndex
{
	width: 95px;
	color: #a9a999;
	padding: 4px 0px 4px 25px;
	margin-bottom: 0px;
	height: 15px;
	text-align: left;
	white-space: normal;
	background: #a9a999;
	border-bottom: 1px solid #EBEDE2;
	font: 100% Arial, Helvetica, sans-serif, "Century Gothic";
}

table.photoPosters {
	width: 99%;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table.photoPosters td {
	vertical-align: top;
	padding-right: 1.0em;
}

table.fourCells {
	width: 98%;
	border-collapse:collapse;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:none;
}


table.bibliography {
	width: 98%;
	border-collapse:collapse;
	border-top:none;
	border-right:none;
	border-left:none;
	border-bottom:none;
}

table.bibliography td{
	width: 49%;
	padding: 3px 8px;
	vertical-align: top;
}



table.slideShow {
	width: 96%;	
}

table.slideShow td{
	width: 33%;
}

.firstCell {
    width: 5%;
}

table.poster {
	width: 96%;
}
.firstCell {
    width: 5%;
}

table.museum caption {
	font-weight:bold;
	font-size:1em;
	margin-top:.6em;
	}
table.museum  {
	margin: 0.3em .3em 1em;
	border-bottom:1px solid #595949;
	border-collapse:collapse;
	font-size:1em;
	line-height: 1.85em;
	width: 98%;	
	}
table.museum  th	{
	padding: .3em .5em .7em .5em;
	}
table.museum  td	{
	padding: 0.3em 0.5em 0.7em;
	vertical-align: top;
	width: 79%;	
	}
	
.tableStripes {
	background: #D5D5C8;
	text-align: left;
	margin: 0px;
	padding: 0px;
	line-height:9px;
}

tableStripes img {display:block}


.tableStripesLightGreen td { 
	background: #EAEDE0;
	text-align: left;
	 line-height:1.2em;
	 
}
/*red*/
.tableBorder{
	border: 1px solid #993300;
}
table.LCS td{
	padding: 6px;	
}	
	
table.articleWide {
	width:97%	
}	
table.articleWide td{
	padding: 6px;
}	
	
	
table.thumbTables td	{
	width: 20%;
	border-collapse: collapse;
	
}

/*table.thumbTables img {display:block}*/

table.thumbTablesBG
{
	background: url(../../../images/tableGraphic.gif);
}



table.statistics {
	border-collapse: collapse;
	font: 0.95em/1.5em Arial, Helvetica, sans-serif, "Century Gothic";	
}

table.statistics td,th {
padding:5px;
}

.statistics1 {
width: 37%;
	vertical-align: top;
}

.statistics2 {
	width: 63%;
	vertical-align: top;
}
.statistics1Air {
	width: 80%;
	vertical-align: top;
}

.statistics2Air {
width: 20%;
	vertical-align: top;
}

.rightJustify
{
	text-align: right;

}

.statisticsBGheader {
	background: #993300;
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #eaede0;
}


.statisticsBG {
	background: #fbfbfa;
}

.statisticsBGdark {
	background: #d5d5c8;
	/* to match darker BG articles */
}

.borderGray
{
	border: 1px solid #a9a999;
}

/*Table for Fairmont Park*/
table.fairmontPark {
	border-collapse: collapse;
	font: .9em Arial, Helvetica, sans-serif, "Century Gothic";
}





table.fairmontPark th, td {
    padding: 0;
}



.fairmontPark1  {
	width: 32%;
	vertical-align: top;
}
.fairmontPark2  {
	width: 32%;
	vertical-align: top;
}	

.fairmontPark3  {
width: 36%;
vertical-align: top;
}


	
.first 
{margin-top: 30px;
border-top: 1px solid #6F8D7D;

}
.horiz
{
    color: #4B1A95;
    font-weight: bold;
	width: 150px;
	float: left;
	text-align: center;
}

.copyright {
	font: .85em Arial, Helvetica, sans-serif, "Century Gothic";
}

.footer
{
	text-align: center;
	font: 0.8em Arial, Helvetica, sans-serif, "Century Gothic";
	color: #444438;
	background: #A8A999;
	height: 40px;
	padding-top: 15px;
	clear: left;
	border-bottom: 25px solid #595949;
	padding-bottom: 15px;
}
/*This is to adjust the left margin on the W3C logo*/
.validIcon img{
	margin-left: 10px;
	float: left;
}

.table {
	margin: 0px;
	padding: 0px;
	clear: none;
}
#sideBarItemHeaders {
	font: 13px Arial, Helvetica, sans-serif, "Century Gothic";
	color: #6D8269;
}
#horizontalNavWrapper {
	height: 44px;
	background: #a8a999;
}

#horizontalNavWrapperNew {
	height: 30px;
	background: #eaede0;
}

#video {
	width: 400px;
	position: relative;
	float: left;
}

#centerColumn {
	float: left;
	background: #EAEDE0;
	width: 600px;
}


#centerColumnIndex {
	float: left;
	background: #EAEDE0 url(../images/BGindexImage.jpg) no-repeat;
	width: 580px;
}

/*#whatNew {
	background: #D5D5C8;
}*/



#clearTheFloats {
	clear: both;
	
/*changed intex to a class for the right column - not sure if the ID is useded elsewhere so left here*/
}
.clearTheFloats {
	clear: both;
	
/*made a class for clear the floats so could use twice*/
}

.clearLeft{
	clear: left;
}

.clearRight{
	clear: right;
}

#rightColumn{
	float: left;
	width: 240px;
	overflow: visible;
	padding-left: 10px;
	margin-top: 15px;
	padding-right: 5px;
	border-top: 1px solid #993300;
	border-bottom: 1px solid #993300;
	border-left: 1px solid #993300;
	margin-left: 5px;
}

.rightColumn{
	float: left;
	width: 240px;
	overflow: visible;
	padding-left: 10px;
	margin-top: 7px;
	margin-bottom: 8px;
	padding-right: 5px;
	border-top: 1px solid #993300;
	border-bottom: 1px solid #993300;
	border-left: 1px solid #993300;
	margin-left: 5px;
	
}

#googleAds {
	float: left;
	width: 120px;
	overflow: visible;
	padding-left: 15px;
	margin-top: 20px;
	padding-right: 5px;
	/*display:none*/
}

#googleAds1 {
	float: left;
	width: 120px;
	overflow: visible;
	margin-top: 20px;
	padding-right: 5px;
	background: #a9a999;
	margin-left: 15px;
	/*display:none*/
}
#googleAds160 {
	float: left;
	width: 255px;
	overflow: visible;
	margin-bottom: 20px;
	padding-left: 7px;
	background: #eaede0;
	/*display:none*/
}

#googleAds234x60 {
	float: left;
	width: 234px;
	/*display:none*/
}

#googleAds468x60{
	float: left;
	width: 468px;
	/*display:none*/
}

#googleAds180x150-light{
	float: left;
	width: 190px;
	background: #eaede0
	/*display:none*/
}
#googleAds180x150-dark{
	float: left;
	width: 190px;
	background: #d5d5c8
	/*display:none*/
}

#googleAdsRight180x150-light {
	width: 180px;
	float: right;
	overflow: visible;
	padding-right: 5px;
	background: #eaede0;
	margin-right: 10px;
	
	
	/*display:none*/
}


#googleAdsRight180x150-dark {
    width: 180px;
	float: right;
	overflow: visible;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 10px;
	background: #d5d5c8;
	
	/*display:none*/
}

#googleAdsRight {
	float: right;
	width: 255px;
	overflow: visible;
	margin-top: 20px;
	padding-right: 5px;
	background: #eaede0;
	clear: both;	
	/*display:none*/
}

#googleAds120 {
	float: left;
	width: 120px;
	overflow: visible;
	padding-left: 0px;
	padding-right: 10px;
	/*display:none*/
}

#googleAdsBottom {
	background: #eaede0;
	width: 580px;
	padding-top: 15px;
	text-align: center;
	padding-bottom: 15px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	/*display:none*/
}



#aboveStatisticsBox {
	float: right;
	width: 264px;
	overflow: visible;
	margin-bottom: 20px;
	background: #eaede0;
	/*display:none*/
}

#disclaimer {
	float: right;
	width: 262px;
	overflow: visible;
	margin-bottom: 20px;
	background: #eaede0;
}

#statisticsBox {
	float: right;
	width: 262px;
	overflow: visible;
	margin-left: 2px;
	margin-bottom: 20px;
	background: #eaede0;
	border-top: 1px solid #a9a999;
	border-bottom: 1px solid #a9a999;
	border-left: 1px solid #a9a999;
}

#statisticsBoxWide {
	width: 500px;
	overflow: visible;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	background: #eaede0;
	border-top: 1px solid #a9a999;
	border-bottom: 1px solid #a9a999;
	border-left: 1px solid #a9a999;
	border-right: 1px solid #a9a999;
}

#statisticsBoxSmall {
	width: 300px;
	overflow: visible;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	background: #eaede0;
	border-top: 1px solid #a9a999;
	border-bottom: 1px solid #a9a999;
	border-left: 1px solid #a9a999;
	border-right: 1px solid #a9a999;
}

#statisticsBoxLeft {
	width: 400px;
	float: left;
	overflow: visible;
	margin-right: 10px;
	margin-bottom: 0px;
	background: #eaede0;
	border-top: 1px solid #a9a999;
	border-bottom: 1px solid #a9a999;
	border-left: 1px solid #a9a999;
	border-right: 1px solid #a9a999;
}



.mainText {
	font: 12px/18px Arial, Helvetica, sans-serif, "Century Gothic";
	color: #444A2E;
	margin-right: 10px;
	text-align: left;
}

p.posterText {
	font: 12px/18px Arial, Helvetica, sans-serif, "Century Gothic";
	color: #444A2E;
}

.photoCaption {
	background: #D5D5C8;
	padding: 10px 15px 10px 15px;
	text-align: left;
	font: 1.0em/1.5em Arial, Helvetica, sans-serif, "Century Gothic";
}



.photoBorder {
	background: #d5d5c8;
	border: 1px solid #993300;
	width: 580px;
	padding-top: 15px;
	text-align: center;
}

.photoBorderNoBg {
	background: #eaede0;
	width: 580px;
	padding-top: 15px;
	text-align: center;
}

.photoBorderLeft {
	background: #d5d5c8;
	border: 1px solid #993300;
	width: 565px;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
.photoBorderLeftNoBG {
	background: #eaede0;
	width: 565px;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}

.breadcrumb {
	background: #EAEDE0;
	font-family: Arial, Helvetica, sans-serif, "Century Gothic";
	color: #444A2E;
	padding-left: 5px;
	clear: none;
}
.centerTitle {
	text-align: center;
}

.centerTop {
	text-align: center;
	clear: both;	
}
/*
.wrapper .content #centerColumn .left {
	padding-left: 10px;
}
.wrapper .content #centerColumn .left .left object {
	padding-right: 20px;
	padding-bottom: 20px;
}


*/


.homevideo {
	height: 340px;
	width: 423px;
	margin-right: 12px;	
}

.clearBoth {
	clear: both;
}

.clearBothIndex {
	clear: both;
	width: 600px;
}

.wrapper .content #centerColumn .museum img {
	margin-right: 10px;
	float: left;
	border: 2px solid #EAEDE0;
}
.museum img {
	margin-right: 10px;
	float: left;
	border: 2px solid #EAEDE0;
}


.images img {
	margin-left: 10px;
	float: left;
}

/*.blogLeft img {
	margin-right: 10px;
	float: left;
}*/
.blogLeft{
	margin-right: 10px;
	float: left;
	padding-right: 5px;
}

/*.blogRight img {
	margin-left: 10px;
	float: right;	
}*/
.blogRight{
	margin-left: 10px;
	float: right;
	padding-left: 10px;
	width: 110px;
}

.blogRightInset{
	margin-left: 10px;
	float: right;
	padding-left: 10px;
	width: 170px;
}

.blogRight150{
	margin-left: 10px;
	float: right;
	padding-left: 10px;
	width: 160px;
}
.blogRight375{
	margin-left: 10px;
	float: right;
	padding-left: 10px;
	width: 375px;
}

.blogRight300{
	margin-left: 10px;
	float: right;
	padding-left: 10px;
	width: 315px;
}

.blogRight200{
	margin-left: 10px;
	float: right;
	padding-left: 10px;
	width: 215px;
}
.blogRight250{
	margin-left: 10px;
	float: right;
	padding-left: 10px;
	width: 265px;
}



.videoPage {
	background: #EAEDE0;
}
.chatLeft {
	float: left;
	padding-right: 10px;
}
.alignRight {
	text-align: right;
	margin-right: 20px;
}
.alignLeft {
	text-align: left;
	margin-left: 10px;
}

.border img{
   border:1px solid #595949;
}
img.ensignaLeft {
	float: left;
	vertical-align: top;
	margin: 0px 5px 0px 0px;
	padding: 0px;
}

img.ensignaRight { 
    float: right; 
     vertical-align: top;
	 margin: 0px;
	padding: 0px;
}
.ensignia{
	margin-left: 3px;
	margin-right: 7px;
}

.nobreak { 
white-space:nowrap;
}

.font11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}



.whiteText {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CCCCCC;
}

.top { vertical-align:top

}